li.expanded, li.collapsed, li.leaf, ul li.leaf{
    list-style: none;
    padding: 0;
}
.drop-down ul li.expanded, .drop-down ul li.collapsed, .drop-down ul li.leaf{
    padding: 0 10px 0 45px;
}

.sharethis-holder span.stButton{
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    padding: 0;
}
.sharethis-holder span.stButton .chicklets {
    background-image: none;
}
.field-collection-view-links{
    display: none;
}
.plugins-list .livechat {
    display: none;
}
.img-box i[class^='icon']{
    font-size: 72px;
}
.icon-holder-60 svg{
    max-width: 60px;
    fill: #e11b22;
}
.item-list ul.pager {
    margin: 15px 0;
}

#block-views-management-team-block .container > h2 {
    margin: 0;
}
.text-holder [class^="icon-"]{
    font-size: 47px;
    color: #e11b22;
}
